
img {
  filter: drop-shadow(0 0 15px rgba(250, 204, 21, 0.8));
}

.shine {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.shine::after {
  content: "";
  position: absolute;
  top: 0;
  left: -150%;
  width: 60%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(216, 212, 6, 0.8),
    transparent
  );
  transform: skewX(-25deg);
  animation: shine 3s infinite;
}

@keyframes shine {
  100% {
    left: 170%;
  }
}
